#fw-section-hero-0 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}




#fw-section-footer {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-footer {
--color-primary: #fef7ee;
--color-primary-rgb: 254, 247, 238;
--color-background: #282042;
--color-background-rgb: 40, 32, 66;
--color-on-background: #fef7ee;
--color-on-background-rgb: 254, 247, 238;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #fef7ee;
--color-background-brightness: 38;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fef7ee;
--primary-btn-text: #000000;
--primary-btn-border-color: #fef7ee;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fef7ee;
--secondary-btn-border-color: #fef7ee;

}